| Home · API Reference · Modules

Classes | Namespaces | Functions
abstractplatform.h File Reference

### (2.3.0 /src/abstractplatform.h)

This graph shows which files directly or indirectly include this file:

## Classes

class | Maliit::AbstractPlatform

## Namespaces

namespace | Maliit

## Functions

std::unique_ptr< AbstractPlatform > | Maliit::createPlatform ()

Copyright © 2011 Nokia Corporation |  | Maliit